* html  {
margin : 0;
padding : 0;
}

html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6,  fieldset,  img {
margin : 0;
padding : 0;
border : 0;
font-weight : normal;
}

table {
border-collapse : collapse;
}

#wrapper{
min-height: 100%;
margin: 1 auto -142px; 
}

#container{
font-size: 76%;
font-family: Arial, Tahoma, Helvetica, Verdana, sans-serif;
background-color: #ffffff;
padding: .3em 3em .8em 3em;
width: 800px ;
margin-left: auto ;
margin-right: auto ;
min-height: 400px;
}

#header{
background-color: #ffffff;
}

#logo{
float: left;
width: 180px;
height:72px;
background-color: #ffffff;
}

#headertext{
font-family: Arial;
font-size: 11px;
color: #666666;
width: 600px;
height:72px;
background-color: #ffffff;
}

#headspacer {
width: 600px;
}
#headtitle {
padding-left:10px;
width: 600px;
}





#hid{
float:left;
width: 8px;
height: 40px;
}
#htp1{
}

#main
{
background-color: #ffffff;
min-height: 100%;
}

#content{
}

#searchbox{
width:800px;
}

#forminput{
vertical-align: middle;
margin-left: auto;
margin-right: auto;
width:799px;
}

#resultBody {
font-family:"calibri, Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:1em;
text-align:left;
align:center;
border:0px solid #98bf21;
margin-left: 0px;
margin-right: 0px;
background:#E8F3FF;

}

#labeltext{
font-family: Arial;
font-size: 8pt;
}

#optionbox{
vertical-align: middle;
margin-left: auto;
margin-right: auto;
}

#site{
height:22px;
color: #000000;
border: 1px solid #C0C0C0;
font-size:12pt; 
font-family:Calibri;
width:500px;

}

.footer, .push {
height: 142px; /* .push must be the same height as .footer */
vertical-align: middle;
margin-left: auto;
margin-right: auto;
font-size:9pt;
font-face:Arial, Calibri;

}
ul#list-nav {
list-style:none;
margin:20px;
padding:0;
width:799px
}

ul#list-nav li {
display:inline
}

ul#list-nav li a {
text-decoration:none;
padding:5px 0;
width:100px;
float:left;
text-align:center;
border-left:0px solid #fff;
color:#438FD4;
}

ul#list-nav li a:hover {
background:#E8F3FF;
color:#000
}

ul#list-nav li a:vlink {
background:#E8F3FF;
color:#000
}


#yourip{
text-align:center;
margin-bottom:3px;
width:500px;
}
#desc{
text-align:left;
width:800px;
border:1px solid #cccccc;
background:#E8F3FF;
margin-top:5px;
margin-bottom:5px;
}

#desch{
text-align:left;
margin-left:5px;
}
#desct{
text-align:left;
margin-right:5px;
margin-left:5px;
}
#heading{
font-size:14pt;
font-face:calibri;
color:#2E7EC7;
}
#firetb1{
text-align:left;
font-face:calibri;
color:#2E7EC7;
width: 200px;
float:left;
margin-left:100px;
}

#firetb2{
font-face:calibri;
color:#2E7EC7;
text-align:left;
}

#myform{
width:800px;
min-height: 100px;
}

